stable

qpdf-11.6.4-2.fc38

FEDORA-2024-daa7df59d6 created by zdohnal 4 months ago for Fedora 38

2267205 - CVE-2024-24246 qpdf - Heap Buffer Overflow vulnerability in qpdf [fedora-all]

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2024-daa7df59d6

This update has been submitted for testing by zdohnal.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

This update has been pushed to testing.

4 months ago
User Icon filiperosset commented & provided feedback 4 months ago
karma

ok here

This update has been submitted for stable by bodhi.

4 months ago

This update has been pushed to stable.

4 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
4 months ago
in testing
4 months ago
in stable
4 months ago
approved
4 months ago
BZ#2267204 CVE-2024-24246 qpdf: Heap Buffer Overflow vulnerability in qpdf
0
0
BZ#2267205 CVE-2024-24246 qpdf: Heap Buffer Overflow vulnerability in qpdf [fedora-all]
0
0

Automated Test Results